RubyGems Navigation menu

guard-pow 1.0.0

Guard::Pow automatically manage Pow applications restart

版本列表:

  1. 2.0.0 - October 06, 2013 (8.0 KB)
  2. 1.0.0 - June 04, 2012 (5.5 KB)
  3. 0.2.1 - September 01, 2011 (5.5 KB)
  4. 0.1.0 - April 08, 2011 (5.0 KB)

Runtime 依赖关系 (1):

  • guard >= 1.1
  • Development 依赖关系 (3):

  • bundler ~> 1.0
  • guard-rspec ~> 1.0
  • rspec ~> 2.10
  • 所有者:

    作者:

    • Thibaud Guillaume-Gentil

    SHA 256 checksum:

    772dddbdfcf802c24c39e213fb2072e090b4f95d07b5097006e4286144f282d3

    下载总次数 557,366

    这个版本 168,273

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    需要的 Ruby 版本:

    需要的 RubyGems 版本: >= 1.3.6

    相关链接: